ronaldt mendes wrote:
> O sistema esta informando que ja esta instalado
>    
>   Eu tenho instalado esses pkg
>   php4-4.3.10_2
> php4-bz2-4.3.10_2
> php4-ctype-4.3.10_2
> php4-gd-4.3.10_2
> php4-mbstring-4.3.10_2
> php4-mysql-4.3.10_2
> php4-openssl-4.3.10_2
> php4-pcre-4.3.10_2
> php4-posix-4.3.10_2
> php4-session-4.3.10_2
> php4-tokenizer-4.3.10_2
> php4-xml-4.3.10_2
> php4-xmlrpc-4.3.10_2
> php4-zlib-4.3.10_2
> php_doc-br-20041012
> phpwiki-1.2.6

  Verifique se vocĂȘ possui a seguinte linha no arquivo 
/usr/local/etc/php/extensions.ini:

  extension=pcre.so

-- 
Giovanni P. Tirloni
http://blog.tirloni.org


_______________________________________________
Freebsd mailing list
Freebsd@fug.com.br
http://mail.fug.com.br/mailman/listinfo/freebsd_fug.com.br

Responder a